/* Global Resetting */
html{
    width: 100%;
    height: 100%;
    background: #e0e0e0 url(../images/background.png) repeat-x fixed left top;
}
body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    /* reset font-sizes to 1em == 10px */
    /*padding-top: 20px;*/
}
* {
    font-size: 1em;
    /* reset font-sizes to 1em == 10px */
    padding: 0;
    margin: 0;
    font-family:Verdana,Helvetica,sans-serif;
    list-style:none;
}
a {
    text-decoration:none;
}
a img{
    border:0;
}
.clear{
    clear:both;
}

/* Global Classes */

.shadow {
  /*-moz-box-shadow: 5px 5px 5px #5B5A5A;
  -webkit-box-shadow: 5px 5px 5px #5B5A5A;
  box-shadow: 0 0 5px 5px #5B5A5A;*/
  width: 990px;
  margin: 0 auto;
}
.lineSpacer {
    border-top: 2px solid #505050;
    margin-bottom: 2em;
    margin-top: 2em;
}
.externalLink span{
    background: url("../images/external_10.png") no-repeat scroll right top transparent;
    padding-right: 12px;
    /*display: inline-block;*/
}
.fileImage{
    padding-left: 3px;
}
.bold{
    font-weight: bold;
}
#InnerContentWrapper {
   padding-right:20px;
}
a.imageLink {
    text-decoration: none;
    border: 0 !important;
}
#cboxTitle {
    margin: 20px auto !important; /*colorbox fix for multiline captions*/
}
div.colorboxTitle{
    display:none;
}
td.fileSize{
    white-space: nowrap;
}
span.smallFileSize, #Content .smallText{
    font-size: .9em;
    color: #7D7D7D;
}
#Content a.topLink{
    font-size: 10px;
    font-weight: 500;
}
span.smallFileSize{
    white-space: nowrap;
}

/*Tables*/

.datagrid table {
    border-collapse: collapse;
    text-align: center;
    width: 100%;
}

.datagrid {
    font: normal 12px/150% Verdana, Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
    border: 1px solid #000000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.datagrid table td, .datagrid table th {
    padding: 3px 10px;
}

.datagrid table thead th {
    background-color: #D6E3BC;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px solid #000000;
}

.datagrid table thead th:first-child {
    border-left: 0;
    text-align: left;
}

.datagrid table thead th {
    border-bottom: 1px solid #000000;
}

.datagrid table tbody td {
    color: #000000;
    border-left: 1px solid #000000;
    font-size: 12px;
    border-bottom: 1px solid #000000;
    font-weight: normal;
}

.datagrid table tbody .alt td {
    background: #EAF1D8;
    color: #000000;
}

.datagrid table tbody td:first-child {
    border-left: none;
    text-align: left;
}

.datagrid table tbody tr:last-child td {
    border-bottom: none;
}
/* Layout CSS */

#PageWrapper {
    padding: 20px 0;
}
#HeadShadow {
    padding-top: 10px;
    background: url("../images/headshadow.png") no-repeat scroll 0 0 transparent;
}
#HeaderContent {
    background:url(../images/header.jpg) top left no-repeat;
    height: 137px;
    width: 960px;
}
#NavShadow, #ContentShadow {
    background: url("../images/mainshadow.png") repeat-y scroll 0 0 transparent;
}

#NavContainer {
    background-color: #fff;
}
    #Navbar h1 {
        color:#fff;
        font-size:1.5em;
        line-height:4.5em;
        padding-left:20px;
    }
        #Menu1 {
            padding:2px 0px 0 0;
        }
            #Menu1 li {
                float:left;
                margin-right:2px;
                background:url(../images/tabnormal.png) repeat-x left top;
                overflow: hidden;
                text-align: center;
                white-space: nowrap;
                width: 105px;
            }
                #Menu1 li.current,
                #Menu1 li.section,
                #Menu1 li.current a:hover,
                #Menu1 li.section a:hover {
                    background:url(../images/tabcurrent.png) repeat-x left top;
                }
                #Menu1 li a {
                    display:block;
                    color:#fff;
                    font-weight:bold;
                    font-size:1.1em;
                    line-height: 16px;
                    text-decoration:none;
                    padding:5px;
                    /*background:url(../images/menu1_left.gif) no-repeat left top;*/
                }
                    #Menu1 li a:hover {
                        background:url(../images/tabhover.png) repeat-x left top;
                    }
                    #Menu1 li.current a,
                    #Menu1 li.section a {
                        /*background:url(../images/menu1_left_on.gif) no-repeat left top;
                        color:#d2ebff;*/
                    }

#SearchWrapper{
    float: left;
    width: 298px;
    background:url(../images/tabcurrent.png) repeat-x left top;
    height: 26px;

}
#SearchWrapper *{
    border:0;
    margin: 0;
    padding: 0;
   }
#SearchWrapper a{
    color:#fff;
    /*font-weight:bold;*/
    font-size:1.1em;
    line-height: 16px;
    float:left;
    text-decoration: none;
    padding-left: 20px;
    margin-top: 5px;
}
 #SearchWrapper a span{
    border-bottom: 1px dotted;
}
 #SearchWrapper a:hover span{
    border-bottom: 0;
}
div#Search {
    float:left;
    padding-left: 20px;
}
 #SearchWrapper form{
    margin-top: 6px;
}
#SearchWrapper input.text {
    font-size: 1.1em;
    height: 16px;
    width: 160px;
}
#SearchWrapper input.action {
    background: url(../images/searchbutton.png);
    height:16px;
    width:23px;
    cursor: pointer;
    /*text-indent: -9000px; text-transform: capitalize;   */
}
/*Search Results*/

.searchResults {
    padding: .75em;
    margin-bottom: 2em;
    background-color: #F4F4F4;
    border: 1px solid #EBEBEB;
    width: 90%;
}
.searchResults p.searchQuery {
    color:#333;
    margin-bottom:10px;
}
.searchResults ul#SearchResults li {
    margin:0 0 1.5em;
    list-style-type: none;
}
    ul#SearchResults p {
        margin: 0;
        font-size:1em;
        font-weight:normal;
        color:#333;
    }
    ul#SearchResults a.searchResultHeader {
        font-weight:bold;
        margin:0 0 8px 0;
        /*padding-left:20px;
        background:url(../images/treeicons/news-file.gif) no-repeat left center;*/
    }

    .searchResults #PageNumbers a,.searchResults #PageNumbers span {
        font-size: 12px;
    }


#NavSpacer {
    background-color: #8ea448;
    height: 5px;
}
#Content{
    background:#fcfcfc url(../images/watermarkweb.jpg) bottom left no-repeat;
    padding: 2em 0 90px;
    min-height: 150px;
}

#Banner {
    text-align: center;
}

div.breadcrumbs {
    margin-bottom:10px;
    font-size:1em;
    color:#666;
}
div.breadcrumbs a {
    text-decoration:none;
}

#Footer {
    background: url(../images/footerback.png) repeat-x scroll left top;
    width: 960px;
    height:24px;
}
#Footer .footerLeft{
    padding-left: 20px;
    float:left;
}
#Footer .footerRight{
    padding-left: 20px;
    float:right;
}
#Footer .footerRight.last{
    padding-right: 20px;
}
    #Footer span {
        color:#ccc;
        font-size:1.1em;
        line-height:2em;
        padding: 2px 0px 2px 20px;
    }
    #Footer span.feed {
        font-weight:bold;
        background:url(../images/feed.png) no-repeat 0 3px;
    }
    #Footer span.feedback {
        font-weight:500;
        background:url(../images/feedback.png) no-repeat 0 3px;
    }
    #Footer a {
        color:#fff;
        border-bottom:1px dotted #ccc;
        text-decoration:none;
        padding: 0;
    }
        #Footer a:hover {
            border-bottom: 0;
        }
#FooterShadow {
    height: 14px;
    background: url("../images/footershadow.png") no-repeat scroll 0 0 transparent;
}

/*Sidebar*/
div.sidebarBlock {
  background: url("../images/sidebarshadow.png") repeat-y scroll 5px 5px transparent;
  /*box-shadow: 3px 3px 4px #999999;*/
  margin-left: 5px;
  padding-right: 10px;
  width: 205px;
}
div.sidebarBlock div.sidebarHeader {
    height:24px;
    background: url("../images/tabcurrent.png") repeat-x scroll left top transparent;
    text-align: center;
    white-space: nowrap;
}
div.sidebarBlock div.sidebarHeader a, div.sidebarBlock div.sidebarHeader span {
    color: #FFFFFF;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 16px;
    padding: 3px;
    text-decoration: none;
}
div.sidebarBlockFooter{
  background: url("../images/sidebarfootshadow.png") repeat-y scroll 0 transparent;
  /*box-shadow: 3px 3px 4px #999999;*/
  margin-left: 5px;
  margin-bottom: 2em;
  padding-right: 10px;
  width: 205px;
  height: 10px;
}
/* Menu2 Sidebar */
#Menu2 {
}
    #Menu2 li, #ProjectMenu .projectMenu2 li {
        padding-left:15px;
        margin: 0;
        list-style-type: none;
    }
    #ProjectMenu .projectMenu2 li {
        padding: 0 0 0 13px;
    }
    #Menu2 li.current,#Menu2 li.section,#ProjectMenu .projectMenu2 li.current,#ProjectMenu .projectMenu2 li.section {

        background:url(../images/greenbullet.png) no-repeat left center;
    }
    #Menu2 a,#ProjectMenu .projectMenu2 a {
        color:#0083C8;
        font-weight:bold;
        font-size:1.1em;
        line-height:1.6em;
        text-decoration:none;
    }
    #Menu2 a:hover,#ProjectMenu .projectMenu2 a:hover {
        text-decoration:none;
        color:#9E9E5B;
    }
    #Menu2 li.current a,
    #Menu2 li.section a,
    #ProjectMenu .projectMenu2 li.current a,
    #ProjectMenu .projectMenu2 li.section a {
        color:#666;
        border:0;
    }


#NewsList,
#Newsletter,
#BlogList,
#StaffList,
#ContactList,
#ProjectMenu,
#ProjectMenu .projectMenu2,
#CustomSidebar,
#Menu2{
    background:#F9F9F9;
    border:1px solid #EBEBEB;
    border-top: 0;
    padding:10px;
    margin-left:0;
    margin-bottom:0;
}
#ProjectMenu .projectMenu2{
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #EBEBEB;
    padding:8px 5px;
    font-size:.9em;
}
#ProjectMenu .projectMenu2.margin{
        margin-bottom:1.5em;
}
#NewsList.newspage, #BlogList.blogpage{
    background:transparent;
    border:0;
    padding:10px;
    margin-left:0;
}

#ContactList li,
#Newsletter li,
#ProjectList li,
#ProjectMenu li,
#NewsList li,
#BlogList li,
#StaffList li,
#Content .faqList li {
    margin: 0;
    list-style-type: none;
}

    #NewsList li, #BlogList li {
        padding-bottom: 2em;/*ie7 needs padding here to prevent shadow problems*/
    }

    #BlogList li {
        height: 130px;
    }

    #NewsList.newspage  li, #BlogList.blogpage  li {
        margin-bottom: 2em;
        padding-bottom: inherit;
    }
    #NewsList div.newsDateTitle, #BlogList div.blogDateTitle {
        margin-bottom: .5em
    }
    #NewsList div.newsDateTitle span {
        /*color:#666;*/
        background:url(../images/treeicons/news-file.gif) no-repeat left top;
        padding: 2px 0 2px 20px;
        /*line-height:2em;*/
    }
    #NewsList li a, #BlogList li a {
        color:#0083C8;
        border-bottom:1px dotted #0083C8;
        text-decoration:none;
        padding: 2px 0 0px;
    }
        #NewsList li a:hover, #BlogList li a:hover {
            border-bottom: 0;
        }
    #BlogList li .blogThumb{
        float: left;
        margin-right: 20px;
    }
    #BlogList li .blogThumb a{
        border-bottom:0;
    }
    #NewsList div.newsDateTitle a, #BlogList div.blogDateTitle a {
        font-weight:bold;
        /*font-size: 1.1em;*/
    }

    #NewsList div.newsSummary span {
        font-size:1.1em;
        line-height:1.5em;
        color:#333;
    }

#ContactList li {
    background-color: #F4F4F4;
    border: 1px solid #EBEBEB;
    margin-bottom: 1.5em;
    padding: 5px;
    text-align: center;
}
    #ContactList li .contactName{
        font-weight: bold;
    }

#ProjectMenu li.projectSearchLink {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 1em;
    text-align: center;
}
#Newsletter li {
    font-size: 1.1em;
    text-align: center;
    margin-bottom: .7em;
}
/*FAQ*/
.faqList li {
    padding-bottom: 1.5em;
}
.faqList .faqQuestionLink,.faqList .faqAnswerTitle {
    font-size: 13px;
    font-weight: 700;
}
#FaqAnswers .faqAnswer{
    clear:both;
}
#FaqAnswers .faqAnswer li{
    padding: .75em;
}
#FaqAnswers .faqAnswer .faqAnswerText {
    padding: .75em .75em .25em;
    margin-bottom: .5em;
}
#FaqAnswers .faqAnswer .faqAnswerBody ul{
    margin: 0 0 1em 3em;
}
#FaqAnswers .faqAnswer .faqAnswerBody li{
    list-style-type: disc;
    padding: 0 0.5em 0 0;
}
#FaqAnswers .datagrid{
    margin: 1em auto;
    width:90%;
}
/*Home Page*/
div#HomeTopBox {
     margin-bottom: 2em;
    /*min-height: 295px;*/
}
div#HomeTopBox p.largeText, .largeText {
    font-size: 14px !important;
}
div.homeIcon{
    width: 50px;
    margin-right: 5px;
    float: left;
}
div.homeIcon a{
    border: 0;
}
div.homeLinks {
    width: 340px !important;
    font-size: 11px;
}
div.homeLinks p{
    clear: both;
    margin-bottom:10px;
}
/*News Page*/
div.newsContent {
    width:90%;
}
div.newsDetails {
    margin-bottom:10px;
}
div.newsDetails p {
    color:#666;
    margin:0;
    font-size:1em;
}

/*ProjectHolder*/

#ProjectList li.projectSection, div.linkBox, div.grayBox, li.grayBox, ul.grayBox, p.grayBox{
    padding: .75em;
    margin-bottom: 2em;
    background-color: #F4F4F4;
    border: 1px solid #EBEBEB;
    width: 90%;
}

    .grayBox .innerBox {
        background-color: #FEFEFE;
        border: 1px solid #DCDCDC;
        padding: 1em;
    }
    #ProjectList li.projectSection div.projectTitle, div.linkBox div.linkBoxLink{
        font-size:1.1em;
    }
    #ProjectList li.projectSection div,div.linkBox div.linkBoxLink{
        margin-bottom: .5em;
    }
    div.linkBox div.linkBoxLink img, span.fileLink img{
        height: 12px;
        width: 12px;
    }
    span.fileLink span.fileSize,.searchResults span.fileSize{
        font-size: .9em;
        font-weight: normal;
    }

/*Site Map*/
ul#Sitemap {
    padding: .5em;
    margin-bottom: 40px;
    background-color: #F4F4F4;
    border: 1px solid #EBEBEB;
    width: 80%;
}
ul#Sitemap *, ul#Sitemap ul , ul#Sitemap ul li{
    font-size: 13px;
    /*color:green;*/
}

#Sitemap a {
    color:#0083C8;
    font-size:1em;
    text-decoration:none;
    border:0;
}
    #Sitemap a:hover {
        color:#9E9E5B;
    }

ul#Sitemap ul {
    margin-bottom:0;
}
ul#Sitemap li.sitemapSection{
    list-style-type: none;
    margin-bottom: 1em;
}
    ul#Sitemap li a.sitemapSectionLink{
        font-weight: bold;
    }
    ul#Sitemap li.sitemapSection li{
        list-style-type: none;
        font-weight: normal;
        margin: 0;

    }
        ul#Sitemap li.sitemapSection li span{
            background: url("../images/brownbullet.png") no-repeat scroll left 5px transparent;
            padding: 0 0 0 12px;
        }
/*Project*/
div.projectSection,div.productSection{
    margin-bottom:2em;
}
div.projectSection img.fileImage,div.productSection img.fileImage,div.searchResults img.fileImage,#FileGroupMetadata img.fileImage{
    height: 1em;
}
    div.projectSection table,div.productSection table{
        border: 1px solid #E6E6E6;
        background-color: #F4F4F4;
        text-align: left;
    }
        div.projectSection td,div.productSection td, th{
            padding: .5em;
        }
        div.projectSection th, div.productSection th{
            font-size: 1em;
            text-align: left;
            white-space: nowrap;
            vertical-align:top;
        }

#ProjectSummary table {
    text-align: left;
    /*width: 90%;*/
}
    #ProjectSummary table th{
        white-space: nowrap;

    }

#ProjectGallery {
}
    #ProjectGallery a,#ProductGallery a, div.captionImage a{
      border:0;
    }
    #ProjectGallery div.captionImage,#ProductGallery div.captionImage{
      position:relative;
      float:left;
      margin:0 10px 20px;
    }
        #ProjectGallery img,#ProductGallery img{
          border: 1px solid #0083C8;
          background: transparent;
        }
/*Products*/
span.galleryLink{
    font-size: .8em;
    font-weight: normal;
}
div.productGroupWrapper{
    padding-left: 1em;
}
div.productGroupWrapper table{
    width:100%;
}
div.productSection table td.productThumb {
  background-color: #FCFCFC;
  border: 1px solid #D3D3D3;
  width: 125px;
  padding: 5px 18px 10px 13px;
}
table td.productThumb a.productPreview {
  border: 0;
}
table td.productThumb  div.filePreview{
  text-align:center;
  padding-top: 15px;
}
pre.preWrap {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
div.productSection pre {
  font-size: 1.1em;
}
/*TEON*/
#TeonContentWrapper{
    padding-top:1em;
}
#TEONTitle{
    line-height: 51px;
}
#TEONLinks{
    text-align:center;
}
#TEONLinks p{
    margin: 0 auto 20px;
}
#TEONPartners {
    margin: 2em auto;
    padding: 0 1em;
    text-align: center;
}
span.partnerLogo {
    padding: 3px;
}
span.partnerLogo a {
    text-decoration: none;
    border: 0;
    padding: 5px;
}
/*Resources*/
#ResourcesContent div.grayBox {
    padding: 1.5em 1em 1em;
    width: 95%;
}
#ResourcesContent ul>li {
    list-style-type: none;
    margin-bottom: 1.5em;
    padding-left: 15px;
}
    #ResourcesContent li p, #ResourcesContent ol>li {
        font-size: 1em;
    }
    #ResourcesContent li div.resourceTitle {
            margin-bottom: .5em;
    }
/*About*/
.reportLinks ul {
    float: left;
    padding-top: 10px;
}
.reportLinks ul li {
    list-style-type: none !important;
}
div.annualReport {
    float: left;
    padding-right: 1em;
}
/*Logo*/
.logoEnd {
    padding-bottom: 20px;
}
.logoTop {
    margin-top: 25px;
}
.logoLinks {
    padding-top: 30px;
}
.logoDark {
    background-color: #474747;
}
#Content .logoLinks .smallText{
    font-size: 10px;
}
#Content .logoInstruct {
    margin: 0 0 20px 40px;
    float: left;
    width: 350px;
    padding: 15px 0;
}
#Content .logoInstructText {
    width: 285px;
    float: left;
    font-size: 12px !important;
}
#SilverStripeNavigator {
    z-index:2;
}
